Recommended Posts

Meu MTA ta dando esse bendito erro CL25, já reinstalei, já fiz de tudo

Share this post


Link to post

Boa noite.

Mesmo erro aqui... até o 1.5.3 funcionada tranquilo, mas assim que foi pro 1.5.4 parou de funcionar e só fica essa mensagem:

Erro_MTA_CL25.PNG?1502245616

(Obs.: Se eu instalo o 1.5.3 e executo, o jogo abre normalmente. Mas pede pra atualizar caso queira entrar em qualquer servidor... e após atualizar ele volta a dar a mensagem acima...).

Se alguém souber ai como resolver :'(

Vlw.

Edited by Vooboo

Share this post


Link to post

De acordo com a Wiki em Error_Codes, o problema está no seu GTA:SA que não conseguiu iniciar corretamente e não no MTA.
Reinstale o seu GTA:SA, sem mods.

  • Like 1

Share this post


Link to post
On 10/08/2017 at 11:37, Lord Henry said:

De acordo com a Wiki em Error_Codes, o problema está no seu GTA:SA que não conseguiu iniciar corretamente e não no MTA.
Reinstale o seu GTA:SA, sem mods.

Boa noite.

Lord Henry, obrigado por comentar.

Cara já reinstalei com  uns 10 GTAs diferentes (versão FullRIP, completa e até com o da steam)... mas nenhum funcionou. To zikado só pode rsrs.

Sabe algum lugar pra baixar o jogo em torrent (de preferência) um que tenha certeza que funcione ? Ficarei muito grato. 

(Obs.: Se eu instalo o MTA 1.5.3 por exemplo ou anterior, ele abre até a tela de escolher servidor. Ai quando tento entrar em qualquer servidor, ele pede pra atualizar pro 1.5.4, ai depois que atualiza ele reinicia e aparece a mensagem maldita pra tentar abrir novamente e infinitamente rs).

 

Vlw Abçrs.

 

Share this post


Link to post
17 hours ago, Vooboo said:

Boa noite.

Lord Henry, obrigado por comentar.

Cara já reinstalei com  uns 10 GTAs diferentes (versão FullRIP, completa e até com o da steam)... mas nenhum funcionou. To zikado só pode rsrs.

Sabe algum lugar pra baixar o jogo em torrent (de preferência) um que tenha certeza que funcione ? Ficarei muito grato. 

(Obs.: Se eu instalo o MTA 1.5.3 por exemplo ou anterior, ele abre até a tela de escolher servidor. Ai quando tento entrar em qualquer servidor, ele pede pra atualizar pro 1.5.4, ai depois que atualiza ele reinicia e aparece a mensagem maldita pra tentar abrir novamente e infinitamente rs).

 

Vlw Abçrs.

 

GTA da Steam não funciona mesmo, o próprio MTA já diz que ele é incompatível.
Isso é realmente estranho...vc reinstala o MTA e não resolve...reinstala o GTA inclusive outras versões e não resolve. Não sei oq pode ser então. :/
Você pode tentar perguntar na sessão internacional aqui do fórum (em inglês), quem sabe algum desenvolvedor do MTA te ajude quanto a atualização de versão do MTA.

Edited by Lord Henry

Share this post


Link to post

Boa tarde,

De uns 3 dias para cá estou com o mesmo problema. Um dia estava jogando, e no dia seguinte após chegar do trabalho tentei abrir e me deparei com o mesmo erro CL25.

Já tentei reinstalar tudo, já tentei baixar Ripado, já tentei baixar completo, já baixei inúmeras vezes o MTA:SA instalador, já tentei limpar os Registros e nada aparenta resolver.

Caso alguém descubra como reparar este erro, agradeço nos ajudar.

Abraço a todos!

Share this post


Link to post

Baixe o MTADiag e execute-o. Se o MTADiag der falha na execução, instale o Visual C++ 2012 runtimes e baixe o vcredist_x86.exe.

Vi alguns casos com esse mesmo erro que foi resolvido com esse procedimento.

Leia este tópico com relação a ajuda com MTA:

 

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.